Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3036

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-3036
Last Modified 05 Sep 2008 05:06:05
Published 15 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3036

Summary

Multiple cross-site scripting (XSS) vulnerabilities in 35mmslidegallery 6.0 allow remote attackers to inject arbitrary web script or HTML via the (1) imgdir parameter in (a) index.php, and the (2) w, (3) h, and (4) t parameters in (b) popup.php.

Vulnerable Systems

Application

  • Andy Mack 35mmslidegallery 6.0


References

BID - 18414

BUGTRAQ - 20060613 multiple Xss exploits in 35mmslidegallery V6

SECUNIA - 20652

XF - 35mmslidegallery-multiple-xss(27127)

OSVDB - 26508

OSVDB - 26507

SREASON - 1100


Last Updated: 27 May 2016 10:42:52